Subject: Re: bug#18566: 24.3.93 Unable to use a command such as dired which involves forking a process

From: Ken Brown <[email-masked]>
Date: Fri, 26 Sep 2014 15:52:54 -0400

On 9/26/2014 1:50 PM, Jim Hurt wrote:
>
> Starting today (2014/09/26) when I issue a command that needs to fork a
> process such as dired I get the message in the terminal window:
>        0 [main] emacs-w32 816 child_info_fork::abort:
> C:\cygwin\bin\cygharfbuzz-0.dll: Loaded to different address:
> parent(0x340000) != child(0xF80000)

This usually means you need to run rebaseall.  See

   https://www.cygwin.com/faq.html#faq.using.fixing-fork-failures

> I am running Windows 8.1 using cygwin and
> GNU Emacs 24.3.93.1 (i686-pc-cygwin) of 2014-08-15 on fiona

Ken